[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

SECURITY: new wu-ftpd packages available



A security vulnerability has been identified in all versions of the wu-ftpd
server binary shipped with Red Hat Linux. For more information, see
http://www.netect.com/advisory_0209.html

New packages are available for Red Hat Linux 4.2, 5.0, 5.1, and 5.2. All
users of Red Hat Linux are encouraged to upgrade to the new wu-ftpd releases
immediately. As always, these packages have been signed with the Red Hat PGP
key.

Bill

Red Hat Linux 5.0,5.1,5.2:
==================

alpha:
rpm -Uvh ftp://updates.redhat.com/5.2/alpha/wu-ftpd-2.4.2b18-2.1.alpha.rpm

i386:
rpm -Uvh ftp://updates.redhat.com/5.2/i386/wu-ftpd-2.4.2b18-2.1.i386.rpm

sparc:
rpm -Uvh ftp://updates.redhat.com/5.2/sparc/wu-ftpd-2.4.2b18-2.1.sparc.rpm

Source rpm:
rpm -Uvh ftp://updates.redhat.com/5.2/SRPMS/wu-ftpd-2.4.2b18-2.1.src.rpm


Red Hat Linux 4.2:
==================

alpha:
rpm -Uvh ftp://updates.redhat.com/4.2/alpha/wu-ftpd-2.4.2b15-1.2.alpha.rpm

i386:
rpm -Uvh ftp://updates.redhat.com/4.2/i386/wu-ftpd-2.4.2b15-1.2.i386.rpm

sparc:
rpm -Uvh ftp://updates.redhat.com/4.2/sparc/wu-ftpd-2.4.2b15-1.2.sparc.rpm

Source rpm:
rpm -Uvh ftp://updates.redhat.com/4.2/SRPMS/wu-ftpd-2.4.2b15-1.2.src.rpm




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]